/***************全局 begin********************/
body, div, p, h1, h2, h3, h4, em, span, a, form, ul, li {
    margin: 0;
    padding: 0;
    font-style: normal;
    font-size: 14px;
    font-family: "微软雅黑";
    width: 100%
}

select, input, img {
    vertical-align: middle
}

img {
    width: 100%
}

.titleBg {
    background-image: url('../img/mine/index/new/head-background.jpg');
    background-size: 100% 100%;
    height: 100px;
    width: 100%;
    margin: 0;
    display: inline-block;
}
.titleContent {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    width: 15%;
    margin-bottom: 6%;
}
    .titleBg .headImg {
        margin-top: 20%;
        margin-left: 6%;
        width: 20%;
        display: inline-block;
 
    }
    .titleBg .setting {
        display: inline-block;
        position:relative;
        width: 20%;
    }
        .titleBg .setting img {
            display: inline-block;
            width: 40%;
 visibility:hidden;
        }


.welComeTxt {
    color: White
}
.btn_RegLogin {
    width: 110px;
    height: 30px;
    margin: auto;
    margin-top: 10px;
    font-weight:200;
}
.btn_RegLogin{line-height:30px;color:white;font-weight:bold}
.splitLine1{background-color:#ebebeb;height:11px}
.myFunction{border-bottom:1px solid #d2d2d2;border-top:1px solid #d2d2d2;height:50px;width:100%;background-color:White;display:block;margin:0;display:table}
.myFunction .Content{display:table-cell;vertical-align:middle;width:80%}
.myFunction .Content span{display:inline;height:100%;display:table-cell;vertical-align:middle;}
.myFunction .Content .gap{width:10px}
.myFunction .arrow{height:100%;display:table-cell;vertical-align:middle;text-align:right}
.myFunction .arrow span{display:inline-block;background:url(../img/mine/index/icon/arrow.png) no-repeat 0px;background-size:100% 100%;width:12px;height:17px;margin-right:10px}
.myFunction .Content .icon{width:33px;height:33px}
.page {
    background-color: #f2f2f2;
}
.myContent {
    display: inline-block;
    text-align: center;
    
}
.myAccount {
    margin-top: 15px;
    width: 95%;
    height: 100px;
    display: inline-block;
    background-color: white;
    border-radius: 8px;
    vertical-align: middle;
}
    .myAccount .myAccountEyuan, .myAccount .myAccountYFK, .myAccount .myAccountAll {
        display: inline-block;
        width: 30%;
        vertical-align: middle;
 
    }
        .myAccount .myAccountEyuan div, .myAccount .myAccountYFK div, .myAccount .myAccountAll div {
            display: inline-block;
            height: 35px;
            line-height: 35px;
            text-align: center;
            vertical-align: middle;
 
        }
        .myAccount .myAccountEyuan .titlName, .myAccount .myAccountYFK .titlName, .myAccount .myAccountAll .titlName {
            font-size: 18px;
            font-weight:400;
        }
 
            .myAccount .myAccountAll .content img {
                width: 30%;
            }
    .myAccount .myAccountEyuan, .myAccount .myAccountYFK {
        border-right: 1px solid #e5e5e5;
    }

.myOrder {
    margin-top: 15px;
    width: 95%;
    height: 150px;
    display: inline-block;
    background-color: white;
    border-radius: 8px;
    line-height: 150px;
    vertical-align:top;
}
    .myOrder .title {
        text-align:left;
        height:45px;
        line-height:70px;
        margin-left:10px;
        font-size:21px;
        font-weight:500;
 width:95%;
 
    }
        .myOrder .title span {
           margin-left:51%
        }
        .myOrder .notPay, .myOrder .notSend, .myOrder .sending, .myOrder .historyOrder {
            display: inline-block;
            width: 23.8%;
        }

        .myOrder .notPay div, .myOrder .notSend div, .myOrder .sending div, .myOrder .historyOrder div {
            height: 40px;
            line-height: 40px;
            font-size: 18px;
        }
    .myOrder img {
        width:40%;
    }



.myService {
    margin-top: 15px;
    width: 95%;
    height: 25em;
    line-height: 0.5em;
    display: inline-block;
    background-color: white;
    border-radius: 8px;
    text-align: left;
    vertical-align: top;
}

    .myService .title {
        text-align: left;
        height: 60px;
        line-height: 70px;
        margin-left: 10px;
        font-size: 21px;
        font-weight: 500;
    }

    .myService .myConcern, .myService .myAddress, .myService .couponFill, .myService .resetPWD, .myService .helpCenter, .myService .checkOrderByMobileNum, .myService .closeAccount, .myService .subscribe, .myService .drawLottery {
        display: inline-block;
        width: 32%;
        text-align: center;
    }

        .myService .myConcern div, .myService .myAddress div, .myService .couponFill div, .myService .resetPWD div, .myService .helpCenter div, r, .myService .checkOrderByMobileNum div, .myService .closeAccount div, .myService .subscribe div, .myService .drawLottery div {
            height: 40px;
            line-height: 40px;
            font-size: 18px;
        }

    .myService .content img {
        width: 30%;
    }




    .floatNvg {
        filter: alpha(opacity=100);
        -moz-opacity: 1.0;
        opacity: 1.0;
        position: fixed;
        bottom: 0;
        overflow: hidden;
        max-width: 750px;
        vertical-align: top;
        background-color: White
    }

    .floatNvg ul li img {
        width: 100%;
    }

    .floatNvg ul li {
        display: inline-block;
        width: 19%;
    }

.floatSpace {
    display: inline-block;
    height: 1em;
    background-color: #f2f2f2;
}